tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nitin Kadam <nitinkadam1...@gmail.com>
Subject Apache 2.4.39 update for Ubuntu 14.04
Date Tue, 14 May 2019 04:49:12 GMT
Hello Team,

I have ubuntu 14.04 web server with apache 2.4.33 package and with the
latest release of 2.4.39 internal security asked to update same ASAP.
when I do apt-cache policy its shows installed version 2.4.33 and candidate
also 2.4.33.

Can you please help here

*apache2:*
*  Installed: 2.4.33-1+ubuntu14.04.1+deb.sury.org <http://deb.sury.org>+1*
*  Candidate: 2.4.33-1+ubuntu14.04.1+deb.sury.org <http://deb.sury.org>+1*
*  Version table:*
* *** 2.4.33-1+ubuntu14.04.1+deb.sury.org <http://deb.sury.org>+1 0*
*        100 /var/lib/dpkg/status*


-- 
Regards
Nitin Kadam

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message